PDA

View Full Version : Plugin help



akrantz
08-19-2007, 06:46 PM
Hey everyone,
I just downloaded the UB version of LW 9.3. I am using an intel mac and OSX 10.4.10. I regularly use the plugin Swift3d for LW version 3. Unfortunately I cant figure out how to install this plugin with the latest version of LW, nor can I even find a LW Plugin folder in the LW 9.3 application folder. I am not an expert at LW so I am wondering if there is something I am missing. Any help would be appreciated. Thanks
-Aaron

I should note that I have looked on Swifts 3d's support forum and found no information.

brian.coates
08-19-2007, 07:02 PM
First off, plug-ins for the UB version are 'recommended' to go in ~user/Library/Application Support/LightWave3D/Plug-ins since LW will automatically scan this folder at start-up. I'm sure you can still direct LW to load from any location, just like before.

Secondly, the current version of the Swift3D plug-in probably isn't the UB compiled version, (.plugin file extension) as opposed to the CFM version, (.p file extension).

If it's a CFM file, then it simply won't work with the UB version of LW.

akrantz
08-19-2007, 07:37 PM
Thanks for the answer, I appreciate it. Hopefully swift will release a FREE update sometime soon. I wont hold my breath.

brian.coates
08-19-2007, 09:49 PM
Apparently recompiling for the UB version is a pretty painless process for a lot of plug-ins, so hopefully the wait won't be too long. :thumbsup: